Request: For Wii Backup Launchers

Discussion in 'Wii - Hacking' started by TrapperKeeperX, Feb 6, 2009.

  1. TrapperKeeperX
    OP

    TrapperKeeperX GBAtemp Advanced Fan

    Member
    524
    79
    Dec 27, 2005
    United States
    I'd like to make a request for the previous versions of the Wii Backup Launcher and get them on different cIOS numbers.

    I'd like to have Wii Backup Launcher 0.3 Beta on cIOS 247 - The Reason why I asked is I like to play Super Smash Bros Brawl on a Dual-Layer Disc I have Japanese,US,PAL and I don't want them to be useless and I don't want to see the same video over and over.
    I'd like to have Wii Backup Launcher 0.3 Alpha on cIOS 248 - The reason why I asked is I want to have this one too before the 002 Error Fix.

    I'd like to tell you why am I doing this since the Gamecube Backup Launcher is coming out I'd like to prepare for it so I can use cIOS that is needs 249 so it won't interfere with the other cIOS'.

    I know this can be done please do your best.

    Thanks,
    TrapperKeeperX
     
  2. computerboy

    computerboy GBAtemp Advanced Fan

    Member
    802
    0
    Sep 20, 2008
    Swaziland
    I might have misunderstood but it sounds like you think GC BL will use cIOS. It doesn't it uses MIOS
     
  3. Sstew

    Sstew GBAtemp's Grim Reaper.

    Member
    1,463
    1
    Jul 15, 2008
    United States
    Florida
    ... First off ALPHA and BETA launchers aren't that great, may not even play Smash, not sure. Just use gamma
    Second the GC launcher is going to use MIOS. not cIOS
     
  4. zidane_genome

    zidane_genome My sword has a +2 bleeding... wanna test it out?

    Member
    2,320
    0
    May 21, 2006
    United States
    Why not just go to Gamma??
     
  5. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    The GC Launcher also requires a custom IOS.

     
  6. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    you only need the 0.3beta for Smash so you can install the cIOS_fix248 and run the game with SoftChip pointing towards IOS248, the Gamma Loader has the same and more compatibility than 0.1leaked - 0.1beta - 0.3beta (there is no 0.3 alpha), just the fact that the Dual Layer discs can't be readed...!!! [​IMG]
     
  7. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    The 002 fix has nothing to do with the cIOS, so no need for a special cIOS without it. There's already an installer for the beta cIOS for IOS247 position, you only need to search it. And the gc backup launcher would most likely run with every backup cIOS capable of loading 1:1 copies.